@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
body { font-size: 68.8%; /* sets font size to 11px, for 12px change to 75% */ }
img, img a { outline: none; border: none; }
/* Generated by Font Squirrel (http://www.fontsquirrel.com) on August 1, 2013 */
@font-face { font-family: 'bebasregular'; src: url('js/fonts/bebas/bebas___.eot'); src: url('js/fonts/bebas/bebas___.eot?#iefix') format('embedded-opentype'), url('js/fonts/bebas/bebas___.woff') format('woff'), url('js/fonts/bebas/bebas___.ttf') format('truetype'), url('js/fonts/bebas/bebas___.svg#bebasregular') format('svg'); font-weight: normal; font-style: normal; }
/* font-family:Arial, Helvetica, sans-serif; */
@font-face { font-family: 'ropa_sansregular'; src: url('js/fonts/rope/ropesans-webfont.eot'); src: url('js/fonts/rope/ropesans-webfont.eot?#iefix') format('embedded-opentype'), url('js/fonts/rope/ropesans-webfont.woff') format('woff'), url('js/fonts/rope/ropesans-webfont.ttf') format('truetype'), url('js/fonts/rope/ropesans-webfont.svg#ropa_sansregular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'rock_saltregular'; src: url('js/fonts/rocksalt/rocksalt-webfont.eot'); src: url('js/fonts/rocksalt/rocksalt-webfont.eot?#iefix') format('embedded-opentype'), url('js/fonts/rocksalt/rocksalt-webfont.woff') format('woff'), url('js/fonts/rocksalt/rocksalt-webfont.ttf') format('truetype'), url('js/fonts/rocksalt/rocksalt-webfont.svg#rock_saltregular') format('svg'); font-weight: normal; font-style: normal; }
#wrap { width:960px; margin:0 auto; background:#fff; display: block; position:relative; font-size:1em; }
/* _________________GRID__________________________ */
.col-2-3 { width: 65.66%; float:left; padding:0.5%; }
.col-1-3 { width: 32.33%; float:left; padding:0.5%; }
.col-3-3 { width:95%; float:left; padding:0.5%; }
.full_width { /* padding: 0px 0px 20px 0px; */; width:960px; margin: 0px auto; clear:both; }
.float_l { float:left; }
.float_r { float:right; }
.center { margin: 0 auto; }
.group:before, .group:after { content: ""; display: table; }
.group:after { clear: both; }
.group {  /* For IE 6/7 (trigger hasLayout) */ }
.lowercase { text-transform: lowercase; }
/* __________________TYPOGRAPHY___________________________ */
p { font-size:1.1em; font-family:Arial, Helvetica, sans-serif; line-height:1.1em; }
#main_content p.pop_text { font-size:1.5em; }
h1, #contact span { color:#38B1F8; font-family:Impact, Charcoal, sans-serif; text-transform:uppercase; font-size: 3.3em; line-height: 1.3em; }
h2, #contact p { color:#38B1F8; font-size:2em; font-family:'ropa_sansregular'; text-transform:uppercase; margin: 0px 0px 0.5em 0px; width: 90%; }
h3, h3 p { color: #38B1F8; font-family:Impact, Charcoal, sans-serif; text-transform:uppercase; font-size: 2.5em; line-height: 1.3em; }
span { }
.bold { font-weight:bold }
.blue { color:#38B1F8; }
.black { color:#000; }
.white { color: #fff; }
.green_bg { background:#01AC50; }
.script { font-family:'rock_saltregular'; }
/* __________________lAYOUT___________________________ */
#top { background:#2A2B2D; height:80px; font-size: 2.7em; color:#fff; text-transform:uppercase; line-height: 2.8em; font-family:'ropa_sansregular'; overflow:hidden; }
#top span, #top p { margin:0px 0px; font-size:inherit }
#top .green_bg { height:80px; float: right; color: #fff; text-decoration: none; padding: 0px 10px; font-size: .8em; }
#top .green_bg:hover { background: #38B1F8; }
/* _______________TOP___TYPOGRAPHY___________________________ */
#top span { font-family: impact; font-weight:bold; float:left; display:block; }
#top p { float:left; margin:0px 0px 0px 10px; font-size: 1.1em; line-height: 2.7em; font-family: ropa_sansregular; }
/* __________________SPLASH HEADER________________________ */
#header { height:230px; position:relative; float:right; width: 40%; padding: 0.5%; }
#header nav { float: right; padding: 12px 0px; width: 100%; border-bottom: 1px dashed #fff; }
header nav ul li { float:left; }
nav ul { float: right; font-size:2em; font-family:'ropa_sansregular'; text-transform:uppercase; }
#header nav a { color:#fff; text-decoration:none; float:left; padding: 10px 10px; font-size: 1.2em; }
/* __________________Header__________________________________ */
#header nav a:hover { /* text-decoration: underline; */ background: #2A2B2D; }
#splash { height:340px; margin: 0px 0px 15px 0px; background:url(images/backflow_splash.jpg); background-position: 50%; position: relative; }
#phone_number, #van_banner b.big { font-size: 4.5em; font-family:Impact, Charcoal, sans-serif; font-weight: bold; margin: 20px 0px 5px 0px; float: right; clear: both; }
#phone_number span { font-family:Impact, Charcoal, sans-serif; }
#small_text { font-size: 1.2em; color:#fff; text-transform:uppercase; line-height: 1.3em; margin: 10px 0px 0px 0px; font-family:'ropa_sansregular'; float: right; text-align: right; font-weight:bold; }
#small_text p { float: right; clear: both; margin: 1px 0px 1px 0px; }
.pipe_line { position:absolute; height: 25px; bottom: -20px; clear: both; z-index: 99; }
.pipe_line .center { margin: 0px 360px; }
.pipe { height:25px; width:60px; background-image:url(images/pipe.gif); display: inline-block; overflow: hidden; }
/* ________________Slider________________________ */
#slider_out { height:110px; width:960px; }
#slider { height:110px; width: 960px; overflow: hidden; }
#slider li { width:960px; background-image:url(images/slider_square.gif); background-repeat:no-repeat; height: 110px; background-position: 0 39px; }
#slider p, #blue_pipes li p, .footer_extras p { text-transform:uppercase; font-family:Impact, Charcoal, sans-serif; font-size:3.5em; line-height:110px; text-indent: 40px; }
/* _____________________________________________ */

/* ________________Blue Pipe Pattern with Tabs________________________ */
#blue_pipes { background-color:#38B1F8; background-image:url(images/blue_pipe.jpg); background-position:center; padding: 0px 0px 0px 0px; position: relative; }
#blue_pipes .full_width { margin: 0px auto 19px auto; height: 272px; padding: 0px 0px 20px 0px; position: relative; }
#blue_pipes .full_width ul { overflow:hidden; margin:20px 0px; }
#blue_pipes li { height: 245px; width: 300px; border: 5px solid #fff; float:left; margin: 0px 15px 0px 0px;/* margin:20px; */ background-color:#2A2B2D; display: inline-block; background-image: url(images/tabs.jpg); background-repeat: repeat-x; background-position: -300px 0px; }
#blue_pipes .testing { background-position: 0px 0px; }
#blue_pipes li.call_gary { background-position: -600px 0px; margin:0px; padding:0px; }
#blue_pipes li p { color:#fff; margin: 200px 0px 0px 0px; text-indent: 20px; height: 50px; line-height: 45px; float: left;}
#blue_pipes li p.script { font-family:'rock_saltregular'; font-size: 2em; font-weight: bold; }
#blue_pipes a { background: #2A2B2D; float: right; font-size: 1.7em; color: #fff; font-family: "ropa_sansregular"; text-decoration: none; margin: 195PX 0PX 0px 0px; padding: 17px 10px 14px 10px;}
#blue_pipes li a:hover { background: #73CAFF; }
#blue_pipes a .phone_icon { background:url(images/phone_icon.png); height: 19px; width:30px; background-repeat: no-repeat; }
#blue_pipes a i { float: left; }
#blue_pipes a.script {
    color: #fff;
    background: 0px;
    font-size: 2.2em;
    font-family: 'rock_saltregular';
    float: left;
    margin: 195px 0px 0px 0px;
    width: 94%;
    padding: 15px 8px 11px 10px;
}
/* ___________________Green and grey Sale Badge_________________________ */
#van_banner div#sale_badge { background-image:url(images/black_circle.jpg); height: 150px; width: 150px; position: absolute; z-index: 99; padding: 30px; text-align: center; top: -45px; border-radius: 200px; background-color: #fff; box-shadow: 0px 0px 0px 15px #0DAF59, 0 0 0 25px #FFF; border: 5px solid #FFF; /* IE 9 */ /* Safari and Chrome */ left: 100px;}
#van_banner #sale_badge p { text-align: center; font-size: 1.7em; font-family: ropa_sansregular; margin: 13px 0px; color: #fff; }
#van_banner #sale_badge p.blue { color:#38B1F8; font-size: 2.3em; }
/* ________________Main Content________________________ */
#main_content { margin: 20px 0px 100px 0px; overflow: hidden; width: 624px; }
#main_content p { margin: 10px 0px 10px 0px; float: left; line-height: 1.5em; font-size: 1.3em; width: 96%; }
#main_content ul.col-1-3 { color: #38B1F8; font-size: 1.2em; font-family: sans-serif; list-style-type: circle; margin: 0px 50px 0px 0px; }
#main_content ul.col-1-3 li { float: left; margin: 10px; width: 100%; font-size: 1.2em; }
.image_row li { float: left; margin: 0px; padding: 0px; /* display: inline-block; */
    /* overflow: hidden; */
    width: 33%; text-align: center; }
.image_row { float: left; clear: both; border: 5px solid #38B1F8; margin: 15px 0px 10px 0px; padding: 0px; width: 595px; background: #38B1F8; }
.image_row p { text-align: center; font-weight: bold; color: white; text-transform: capitalize;}
.image_row img { /* border-right: 2px solid #000; */
    width: 97%; text-align: center; float: left; margin: 5px; }
/* _______________Contact form next to main content_______________________ */
#contact .pipe.float_r { position: absolute; top: -22px; right: 60px; }
#contact { position: relative; background: #38B1F8; padding: 20px 0px 0px 0px; }
#contact fieldset span { color:#fff }
#contact fieldset p { color:#fff }
#contact #contactus { /* margin: 0px 0px 0px 15px; */ padding: 0px 0px 20px 15px; width: 280px; }
#contact #message { height: 50px; }
#contact #submit { }
#contact_info li p { color:#fff; margin:0px 0px 10px 10px }
.spmhidip { display: none; }
#contact input, #contact textarea { width: 91%; border: 5px solid #57bdfb; padding: 15px 0px 15px 15px; margin: 10px 0px; }
:focus { outline-color: #89D3FF; outline-style: solid; }
#contact #submit_button { position: absolute; left: 0px; border: 0px; background: #333; color: #fff; font-family: "ropa_sansregular"; font-size: 1.5em; padding: 7px 5px; text-transform: uppercase; width: 110px; ; /* bottom: -64px; */ margin: 20px 0px 0px 20px; cursor:pointer;}
#contact form { float: left; overflow: hidden; }
#contact .short_explanation { color: #fff; font-family: sans-serif; font-size: 1.2em; }
#contact span.error { font-size: 1em; color: #7C0000; margin: 2px; font-family: sans-serif; width:100%; font-weight: bold; }
#contact #submit_button:hover { background-color: #57bdfb; }
::-webkit-input-placeholder {
font-family: "ropa_sansregular";
color:#57bdfb;
font-size:1.2em;
}
:-moz-placeholder { /* Firefox 18- */
font-family: "ropa_sansregular";
color:#57bdfb;
font-size:1.2em;
opacity:10;
}
::-moz-placeholder {  /* Firefox 19+ */
font-family: "ropa_sansregular";
color:#57bdfb;
font-size:1.2em;
opacity:10;
}
:-ms-input-placeholder {
font-family: "ropa_sansregular";
color:#57bdfb;
font-size:1.2em;
}
.container { width: 280px; position: relative; overflow: hidden; }
.container textarea { width: 100%; }
#contactus #scaptcha { width: 145px; float: right; }
#scaptcha_img { float: left; width: 100px; height: 50px; margin: 12px 0px 0px 0px; }
.refresh { height: 35px; width:40px; overflow:hidden; text-indent: -100px; background:url(images/refresh.jpg); background-repeat: no-repeat; }
#contactus .refresh { position: absolute; right: 5px; top: 23px; }
.refresh:hover { opacity: 0.5; }
/*________________Contact page________________*/
#contact_page { float:left; width:100%; }
#contact_page .short_explanation { float: right; clear: both; font-size: 1.5em; font-family: sans-serif; margin: 10px 35px 0px 0px; }
#contact_page span { font-family: sans-serif; font-size: 2em; float: left; clear: both; width: 100%; }
#contact_page .container { float: left; clear: both; width: 100%; margin: 2px 0px; }
#contact_page .container input { float: left; clear: both; width:90%; padding: 15px 10px; border: 2px solid #38B1F8; }
#contact_page .container textarea { width: 93%; border: 2px solid #38b1f8; }
#contact_page #scaptcha { float: left; margin: 0px 60px 0px 0px; clear: none; margin: 10px; width: 72%; }
#contact_page #scaptcha_img { float: left; }
#contact_page .refresh { right: 43px; top: 20px; }
#contact_page #scaptcha { float: left; margin: 0px 60px 0px 0px; clear: none; margin: 10px; width: 72%; }
#contact_page #scaptcha_img { float: left; }
#contact_page .refresh { right: 43px; top: 20px; }
#contact_page #submit_button { float: left; margin: 5px 0px; border: 2px solid #38b1f8; padding: 10px; background: #38b1f8; color: #fff; font-size: 1.5em; cursor:pointer;}
#contact_page p { float: left; font-size: 1.6em; color: #38b1f8; font-weight: bold; }
#contact_page span { text-transform: capitalize; font-weight: bold; }
#contact_info h3 { margin: 10px; }
#map { width:305px; height:375px; margin:35px 0px }
#map a { float:left; padding: 13px; color:#fff; font-family:sans-serif; text-decoration:none; background-color:#333; font-size:1.5em; margin: 10px 0px; }
#map a:hover { background: #38b1f8; }
#map iframe { height:100%; width:100%; }
/* _______________________VAN BANNER_______________________________ */
#van_banner { background:#2A2B2D; clear:both; position: relative; margin: 50px 0px 100px 0px; display: block;}
#van_banner div { height: 122px; }
#van_banner .full_width { padding: 0px 0px 20px 0px; position: relative;}
#van_banner img { position: absolute; top: -34px; border-top: 10px solid #fff; z-index: 99; }
#van_banner span, #van_banner p { text-align:right; font-size:1em; }
#van_banner span { font-family: impact; font-size: 3em; color: #fff; margin: 7px; float: right; text-transform: uppercase; clear: both; width: 960px; }
#van_banner p { font-size: 1.8em; color: #fff; font-family: "ropa_sansregular"; text-decoration: none; text-transform: uppercase; margin: 10px 0px 0px 0px; padding: 0px; }
#van_banner p.script { font-family:'rock_saltregular'; font-size: 2.2em; overflow: hidden; float: right; margin: -22px 0px; color:#3AB0F8; }
#van_banner b.big { font-size: 1.7em; line-height: 2em; clear: none; float: none; display: inline-block; margin: 0px 0px; color:#fff; }
#van_banner b.blue { }
/* _______________________BOTTOM TABS_________________________________ */
#bottom_tabs { height:320px; border-bottom:5px solid #2A2B2D; }
#bottom_tabs li { float:left; margin:0px 5px 0px 5px; height:auto; width: 300px; overflow: hidden; }
#bottom_tabs a:hover { opacity: 0.7; }
/* _________________________LOGO BAR______________________________________ */
#logos { height:100px; background-image:url(images/logos.png); background-repeat:no-repeat; background-position: 0px 7px; }
/* __________________________FOOTER______________________________________ */
footer { }
footer .full_width { overflow: hidden; }
footer .full_width ul { margin: 10px 0px 0px 0px; float: left; clear: left; }
footer .full_width li { float: left; margin: 0px 10px 0px 0px; text-transform: uppercase; font-family: sans-serif; color: #fff; font-size: 1.1em; }
footer .full_width li a { color:#fff; text-decoration:none; padding:3px; font-size:0.9em; }
footer .full_width li a:hover { background:#333; }
footer .full_width img { margin: 5px 0px 0px; float: left; }
footer .blue_bg { background-color:#38B1F8; height: 105px; }
.footer_extras { float: right; overflow: hidden; height: 100%; line-height: 1em; width: 35%; }
.footer_extras p { margin: 0px; padding: 0px; float: right; text-indent: 0px; margin: 10px 0px 0px 0px; line-height: 1em; font-size: 3.8em; clear: both; }
.footer_extras span { font-size: 1.3em; font-family: ropa_sansregular; text-transform: uppercase; margin: 5px 0px 0px; text-align: right; float: right; color: #fff; }
#text_footer { text-transform: uppercase; font-family: sans-serif; color: #000; width: 960px; margin: 10PX AUTO; }
#text_footer p, #text_footer a { float:left; margin:0px 0px 0px 20px; color: #000; }
#text_footer p.blue, #text_footer a.blue { color: #38B1F8; }
/* _________________________SITEMAP_________________________________ */
.sitemap { float: left; margin: 20px 0px; }
.sitemap li { float: left; clear: both; margin: 5px; }
.sitemap a, #goog-wm-sb { color: #fff; text-transform: uppercase; font-family: sans-serif; text-decoration: none; font-size: 2em; background: #333; padding: 10px; display: block; border:0px; }
.sitemap a:hover, #goog-wm-sb:hover { background:#38B1F8; cursor:pointer; }
/* _______________________________________________________________________ */


.cl { clear:left;}
 {
padding: 10px;
}

input#goog-wm-qt {
float: left;
clear: both;
width: 90%;
padding: 15px 10px;
border: 2px solid #38B1F8;
}
#goog-fixurl ul { font-family: sans-serif; font-size:1.2em;}